Bug 135779 - doc directory mentioned in the README missing from the available releases
doc directory mentioned in the README missing from the available releases
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity high (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-14 19:52 EDT by Ryan Riehle
Modified: 2013-06-23 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 13:29:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Riehle 2004-10-14 19:52:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
1. downloaded one of the following files from 
http://bugzilla.redhat.com/download: bugzilla-redhat-20031120.tar.gz, 
bugzilla-redhat-20040331.tar.gz

2. tar -xzvf on either file...

2. Each README indicated that all of the documentation can be found 
in the docs/ directory of the release.

3. docs/ directory does not exist in either archive.

Version-Release number of selected component (if applicable):
2031120, 20040331

How reproducible:
Always

Steps to Reproduce:
1. downloaded one of the following files from 
http://bugzilla.redhat.com/download: bugzilla-redhat-20031120.tar.gz, 
bugzilla-redhat-20040331.tar.gz

2. tar -xzvf on either file...

2. Each README indicated that all of the documentation can be found 
in the docs/ directory of the release.

3. docs/ directory does not exist in either archive.
    

Additional info:
Comment 1 David Lawrence 2006-04-08 14:02:35 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:51:19 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 David Lawrence 2008-09-16 13:29:02 EDT
We no longer have a tarball for download of the old source code where this bug was reported. If/when a new tarball is available for our current source code, this will not be an issue.

Dave

Note You need to log in before you can comment on or make changes to this bug.